{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-22_14-51-30", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 21474600, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 et l'acte 2 jour 20", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-22T14:51:32.140489", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-22T14:51:32.140489"
    }, 
    "annotations": [
        {
            "begin": 2055, 
            "end": 368587, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 91965, 
            "end": 325992, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 325992, 
            "end": 394975, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "description": "Difficile de se concentrer lorsqu'il y a du bruit à côté de la salle de répétition", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 368587, 
            "end": 1158945, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 394975, 
            "end": 567079, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie doit attaquer son mari comme si elle concluait la scène précédente. Elle doit reprendre les choses en main. Elle observe Brick et doit l'attaquer quand brick atteind son QG, le bar.", 
                    "titre": "référence texte: 22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 567079, 
            "end": 1626410, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Maggie se demande ce que le couple Maggie/Brick à déjà abordé comme discussion au sein de leur couple de ce qui se dit sur le plateau", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1158945, 
            "end": 1451501, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1451501, 
            "end": 1830299, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 1626410, 
            "end": 1946913, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "On se rend compte que si Brick est aussi laxiste sur ses reproches à maggie et qu'il ne souahite pas la quitter, c'est un sacrifice pour la faire souffire et la faire payer pour ce qu'elle  a fait", 
                    "titre": "référence texte: 22-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 1830299, 
            "end": 2314342, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1946913, 
            "end": 2242325, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Ce qui est tragique dans ce que dit Maggie, c'est qu'elle cherche beacoup plus à se rassurer qu'à séduire Brick", 
                    "titre": "référence texte: 22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 2242325, 
            "end": 2397412, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia propose à Brick de répondre à Maggie en entrant dans le jeu de la jalousie pour voir si le texte et son sens peuvent se tordrent", 
                    "titre": "référence texte: 22-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2314342, 
            "end": 2464281, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 2397412, 
            "end": 3059883, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Même si Brick peut sembler jaloux malgré tout, il pensera que toutes les personnes qui s'intéressent à Maggie sont des imbéciles", 
                    "titre": "référence texte: 22-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 2464281, 
            "end": 2875558, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2875558, 
            "end": 2968765, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2968765, 
            "end": 3158065, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 3059883, 
            "end": 3393874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "A chaque fois Que Brick et Maggie commencent à parler ensemble, la discussion commence très bien et tourne finalement au vinaigre. C'est comme passer de l'envie de coucher ensemble à celui de tuer l'autre en un quart de seconde", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 3158065, 
            "end": 3250111, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 3250111, 
            "end": 3340238, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 3340238, 
            "end": 3481226, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 3393874, 
            "end": 3878282, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick entend vraiment la vérité pour la première fois. Il semble véritablement perturbé. C'est le coup de poignard de la scène", 
                    "titre": "référence texte: 23-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 3481226, 
            "end": 3535990, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 3535990, 
            "end": 3613968, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 3613968, 
            "end": 3772807, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 3772807, 
            "end": 3849785, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 3849785, 
            "end": 3922042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3878282, 
            "end": 4087116, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Brick à un peu de mal à reetrouver tous ces enjeux. La scène est reprise", 
                    "titre": "référence texte: 23-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 3922042, 
            "end": 4193538, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 4087116, 
            "end": 4704428, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie est de plus en plus piquante avec Brick, elle l'incite à rentrer dans son jeu et cela fonctionne. Elle le fait enfin réagir!", 
                    "titre": "référence texte: 22-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 4193538, 
            "end": 4239147, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 4239147, 
            "end": 4656740, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 4567448, 
            "end": 4567448, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "manque un peu d'urgence dans la défense du propos"
            }, 
            "type": "textnote", 
            "id": "a33"
        }, 
        {
            "begin": 4656740, 
            "end": 4847185, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 4704428, 
            "end": 4763799, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia dit qu'à un moment dans ce que dit Margaret, cela doit être vrai. Parler vrai!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 4763799, 
            "end": 5480135, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes,Parole à l'acteur/acrtrice", 
                    "description": "Maggie cherche encore l'essence dans ce qu'elle dit afin de trouver le chemin juste pour dire son texte", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 4847185, 
            "end": 5347492, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a37"
        }, 
        {
            "begin": 5347492, 
            "end": 5717526, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 5480135, 
            "end": 5737853, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie tente de tout dramatiser afin que Brick se sentepris au piège", 
                    "titre": "référence texte: 23-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 5717526, 
            "end": 5837455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 5737853, 
            "end": 6196599, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve que la déambulation des comédiens ne sert vraiment pas le texte. Prmièrement cela les ramolit et deuxièmement entrâine le fait qu'on les perde", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 5837455, 
            "end": 6266503, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-10"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 6196599, 
            "end": 6416300, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Pas besoin de faire de l'effet dans ce que Maggie dit. Juste parler juste, parler vrai", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 6266503, 
            "end": 6545611, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 6416300, 
            "end": 6758254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faut que le sens coule dans ce segment. Ne pas l'interrombre à plusieurs reprises pour devoir réattaquer à chaque fin de sens. Il faut suivre Maggie sur tout ce qu'elle dit et pas à moirié puis la perdre!", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 6545611, 
            "end": 7342217, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 23-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 6758254, 
            "end": 6971127, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Toute la démarche de Maggie est de faire flancher Brick en le persuadant qu'elle est comme sa tutrice", 
                    "titre": "référence texte: 24-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 6971127, 
            "end": 7271101, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 7271101, 
            "end": 7504241, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Le texte manque de percution car Maggie ne se lance pas à corps perdue pour expliquer son tort", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 7342217, 
            "end": 10565464, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 25-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 7504241, 
            "end": 7606984, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Demande d'un(e) comédien(ne)", 
                    "description": "Questionnement autour du texte et de seon sens. Maggie ne comprend pas ce que l'auteur cherche à expliquer", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 7606984, 
            "end": 8107395, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "\"tu en demandes trop aux gens\" signifie que Brick demandait au personnes qui l'entourraient d'être une réprésentation idéale de ce dont il avait besoin au moment ou il en avait besoin. Maggie doit raconter cette peur de tomber de l'estime divine de son mari à l'époque.", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 8107395, 
            "end": 8540133, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne),Doutes", 
                    "description": "Maggie a du mal avec la traduction du texte. elle trouve que ce texte l'embrouille", 
                    "titre": "référence texte: 25-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a53"
        }, 
        {
            "begin": 8540133, 
            "end": 17535935, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "conciliabule pour trouver une solution à cette adaptation du texte qui pose problème à Maggie", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 10565464, 
            "end": 17491255, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a55"
        }, 
        {
            "begin": 17491255, 
            "end": 17570408, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte:57-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 17535935, 
            "end": 19308000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "beau filage, parfois le tout n'était pas dans le bon ordre mais le dessein est bon", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 17570408, 
            "end": 19723193, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a58"
        }, 
        {
            "begin": 19308000, 
            "end": 20201158, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faut, en général, que grand papa soit plus inquisiteur dans ses entreprises.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 19723193, 
            "end": 21441988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte:43-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 20201158, 
            "end": 20384102, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 44-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 20384102, 
            "end": 20540278, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 20540278, 
            "end": 20847963, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 20847963, 
            "end": 21474600, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 46-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a64"
        }, 
        {
            "begin": 21073879, 
            "end": 21073879, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "L'assistant metteur en scène va faire des retours sur les fautes de textes effectuées lors de la répétition avant que le travail soit clos pour la journée."
            }, 
            "type": "textnote", 
            "id": "a65"
        }, 
        {
            "begin": 21441988, 
            "end": 21474600, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a66"
        }
    ]
}